{
  "name": "px3",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "acorn": "^8.10.0",
    "md5": "^2.3.0"
  },
  "devDependencies": {
    "@babel/core": "^7.22.11",
    "@babel/types": "^7.22.11"
  }
}
